uuid:
  -
    value: d6ae1d57-43de-424d-adeb-f4305b8be8ba
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '22-Service File.jpg'
uri:
  -
    value: 'public://2022-05/22-Service File.jpg'
    url: /sites/default/files/2022-05/22-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 103488
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:31:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:31:13+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '22-Service File.jpg'
sha1:
  -
    value: 23550a517846070b6c7e3b3c3656cad62a308388
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
